Browse Source

typo

master
Eugen Ciur 2 years ago
parent
commit
47ed3e0d94
  1. 2
      .github/workflows/python-app.yml

2
.github/workflows/python-app.yml

@ -24,7 +24,7 @@ jobs:
run: |
python -m pip install --upgrade pip
pip install flake8
python setup develop
python setup.py develop
if [ -f requirements/base.txt ]; then pip install -r requirements/base.txt; fi
sudo apt install poppler-utils pdftk
- name: Lint with flake8

Loading…
Cancel
Save